UPTERM(1)

NAME

upterm-upgrade - Upgrade the CLI

SYNOPSIS

upterm upgrade [flags]

DESCRIPTION

Upgrade the CLI

OPTIONS

-h, --help[=false]
    help for upgrade

EXAMPLE

      # Upgrade to the latest version
      upterm upgrade
      # Upgrade to a specific version
      $ upterm upgrade 0.2.0

SEE ALSO

upterm(1)

HISTORY

16-Nov-2023 Auto generated by spf13/cobra